Subject: Re: [PATCH net v2] net: pch_gbe: Allow build on MIPS_GENERIC kernel

From: Jakub Kicinski <[email-masked]>
Date: Wed, 7 Jun 2023 13:41:58 -0700

On Wed,  7 Jun 2023 13:59:53 +0800 Jiaxun Yang wrote:
> v2: Add PTP_1588_CLOCK_PCH dependency.
> 
> Netdev maintainers, is it possible to squeeze this tiny patch into
> fixes tree?

Hm.. probably a little late for that. The first version didn't build,
feels too risky. We don't want to break the build of Linus's tree at
rc6/rc7. The merge window is two weeks out, is that really too long
of a wait?